Subject: bug#72328: [PATCH] Nested backquote in pcase

From: Eli Zaretskii <[email-masked]>
Date: Sat, 03 Aug 2024 08:59:46 +0300

> From: Thuna <[email-masked]>
> Cc: Michael Heerdegen <[email-masked]>, [email-masked]
> Date: Sat, 03 Aug 2024 02:07:59 +0200
> 
> 
> > I think I'd be interested to hear about "real life" cases out there
> > where this choice would make a difference (in either direction).
> 
> For what its worth, a very imprecise search through all melpa packages
> revealed exactly zero pcase patterns which this would effect.

Thanks, but I think Stefan meant to say that we would need real-life
use cases to change the current behavior.  So if there are no such
cases, it makes the decision less likely.